Bug 16913 - C4::Members::GetBorrowersNamesAndLatest is not used
Summary: C4::Members::GetBorrowersNamesAndLatest is not used
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Jonathan Druart
QA Contact: Marcel de Rooy
URL:
Keywords:
Depends on:
Blocks: 16846
  Show dependency treegraph
 
Reported: 2016-07-12 19:10 UTC by Jonathan Druart
Modified: 2017-12-07 22:15 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 16913: Koha::Patrons - Remove GetBorrowersNamesAndLatestIssue (1.73 KB, patch)
2016-07-12 19:13 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 16913: Koha::Patrons - Remove GetBorrowersNamesAndLatestIssue (1.86 KB, patch)
2016-07-13 19:21 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 16913: Koha::Patrons - Remove GetBorrowersNamesAndLatestIssue (1.96 KB, patch)
2016-07-15 07:17 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2016-07-12 19:10:48 UTC
This subroutine has been added by
  commit 5904681faca77c87ff8071414d66e123a2d3baa9
  Date:   Wed Mar 19 10:11:12 2008 -0500
    CleanBorrowers fixing.
but has never been used.
It can be removed safely.
Comment 1 Jonathan Druart 2016-07-12 19:13:15 UTC Comment hidden (obsolete)
Comment 2 Marc Véron 2016-07-13 19:21:36 UTC Comment hidden (obsolete)
Comment 3 Marcel de Rooy 2016-07-15 07:17:18 UTC
Created attachment 53413 [details] [review]
Bug 16913: Koha::Patrons - Remove GetBorrowersNamesAndLatestIssue

This subroutine has been added by
  commit 5904681faca77c87ff8071414d66e123a2d3baa9
  Date:   Wed Mar 19 10:11:12 2008 -0500
    CleanBorrowers fixing.
but has never been used.
It can be removed safely.

Test plan:
  git grep GetBorrowersNamesAndLatestIssue
should not return any results.

Signed-off-by: Marc Véron <veron@veron.ch>
Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 4 Kyle M Hall 2016-07-15 18:18:52 UTC
Pushed to master for 16.11, thanks Jonathan!